.slide-desc-bg {
	background: #222;
	opacity: 0.6;
	filter: alpha(opacity = 60);
}
.slide-desc-text {
	color: #fff;
	padding: 10px;
	text-align: left;
}
.slide-desc-text .slide-title {
	font-size: 1.5em;
	color: #eeee88;
	margin-bottom: 5px;
}
.slide-desc-text .slide-title a {
	color: #eeee88;
}
.djslider .navigation-container a {
	outline: none;
}
.djslider-loader {
	background: url(loader.gif) center center no-repeat;
}

.djslider li {
	text-align: center;
}

span.load-button {
	width: 12px;
	height: 12px;
	display: inline-block;
	background: #222;
	border: 1px solid #fff;
	box-shadow: 0 0 2px #fff;
	margin: 0 3px;
	cursor: pointer;
	border-radius: 7px;
	opacity: 0.4;
	filter: alpha(opacity = 40);
}
span.load-button-active {
	opacity: 0.8;
	filter: alpha(opacity = 80);
}

/*** image on the left and 100% height of description area ***/
/*
#slider45 li {
	text-align: left;
}
#slider45 .slide-desc,
#slider45 .slide-desc-in {
	height: 100%;
}
#slider45 .slide-desc-bg {
	opacity: 1;
	filter: alpha(opacity = 100);
}
*/


/* Gallery */

ul.category-module-branches.clearfix li {
    overflow: hidden;
    visibility: hidden;
    -webkit-transform: rotate(120deg);
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -o-transform: rotate(120deg);
    transform: rotate(120deg);
    cursor: pointer;
    width: 200px;
    height: 400px;
    /* margin-bottom: -110px; */
    /*margin: 0px 14px -128px 18px;*/
}

/* ul.category-module-branches.clearfix li a, */
ul.category-module-branches.clearfix li div.outer {
    position: relative;
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

/* ul.category-module-branches.clearfix li a:after, */
ul.category-module-branches.clearfix li div.outer {
    position: absolute;
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    transform: scale(2);
    display: block;
    background-repeat: no-repeat;
    background-position: 50%;
    visibility: visible;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
    z-index: 100;
}



/* ul.category-module-branches.clearfix li a img */

ul.category-module-branches.clearfix li .inner {
    position: relative;
    width: 100%;
    height: 100%;
    transform: scale(2);
    display: block;
    background-repeat: no-repeat;
    background-position: 50%;
    background-image: url(http://volojin.site-online.com.ua/assets/images/about/branche_img1.png);
    background-size: 116%;
    visibility: visible;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
    transition: .25s ease-out;
}

ul.category-module-branches.clearfix li .inner:after, 
ul.category-module-branches.clearfix li .inner:before {
    display: block;
    content: '';
    position: absolute;
    width: 118px;
    height: 2px;
    background-color: #fff;
    top: 114px;
    right: -10px;
    transform: rotate(30deg);
    z-index: 100;
}

ul.category-module-branches.clearfix li .outer .inner:before {
    top: 285px;
    left: -8px;
}


ul.category-module-branches.clearfix li:nth-child(1) .inner {
        background-image: url(http://volojin.site-online.com.ua/assets/images/about/branche_img1.png);
}

ul.category-module-branches.clearfix li:nth-child(2) .inner {
        background-image: url(http://volojin.site-online.com.ua/assets/images/about/branche_img2.png);
}

ul.category-module-branches.clearfix li:nth-child(3) .inner {
        background-image: url(http://volojin.site-online.com.ua/assets/images/about/branche_img3.png);
}

ul.category-module-branches.clearfix li:nth-child(4) .inner {
        background-image: url(http://volojin.site-online.com.ua/assets/images/about/branche_img4.png);
}

ul.category-module-branches.clearfix li:nth-child(5) .inner {
        background-image: url(http://volojin.site-online.com.ua/assets/images/about/branche_img5.png);
}

ul.category-module-branches.clearfix li:nth-child(6) .inner {
        background-image: url(http://volojin.site-online.com.ua/assets/images/about/branche_img7.png);
}


ul.category-module-branches.clearfix li:nth-child(1),
ul.category-module-branches.clearfix li:nth-child(2),
ul.category-module-branches.clearfix li:nth-child(5),
ul.category-module-branches.clearfix li:nth-child(6) {
    /*margin: 0 100px;*/
}

ul.category-module-branches.clearfix li:nth-child(3) {
    /*margin: 0 300px 0 0;*/
}


ul.category-module-branches.clearfix li:nth-child(4) {
    /*margin: 0 0 0 300px;*/
}

ul.category-module-branches.clearfix li:nth-child(1), 
ul.category-module-branches.clearfix li:nth-child(2) {
    /*margin-bottom: -200px;*/
}

ul.category-module-branches.clearfix li:nth-child(1), 
ul.category-module-branches.clearfix li:nth-child(4) {
    /*margin-top: -200px;*/
}

ul.category-module-branches.clearfix li:nth-child(5),
ul.category-module-branches.clearfix li:nth-child(6) {
    margin-top: -200px;
}


ul.category-module-branches.clearfix li .inner:hover {
    -webkit-background-size: 125%;
    background-size: 125%;
}


div.moduletable-branches .inner .text {
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}


div.moduletable-branches ul .inner .hover {
    left: -2px;
    top: 1px;
    width: 100%;
    height: 100%;
    border-radius: 0;
    border: 2px solid #fff;
    position: relative;
}

div.moduletable-branches ul .inner .hover:after, 
div.moduletable-branches ul .inner .hover:before {
    display: block;
    content: '';
    position: absolute;
    width: 116px;
    height: 2px;
    background-color: #fff;
    top: 110px;
    left: -8px;
    transform: rotate(-30deg);
    z-index: 100;
}

div.moduletable-branches ul .inner .hover:before {
    top: 281px;
    left: 93px;
}

ul.category-module-branches.clearfix {
    padding-bottom: 80px;
}

div.container .moduletable-branches h3 {
    font-size: 40px;
    font-style: normal;
    line-height: 40px;
    text-align: center;
    font-weight: 700;
    margin-bottom: -400px;
    margin-top: 325px;
    color: #0A72BB;
    text-transform: uppercase;
    text-shadow: 0px 2px #5a7634;
}


/* uslugi */

.mushwork {
    margin: -100px 0 100px;
}


 .serviceWrap .mushwork li {
     width: auto;
    position: relative;
    margin-bottom: -145px;
    padding: 12px 12px;
    display: inline-block;
    vertical-align: top;
}

.serviceWrap .mushwork li:hover .image {
    background: #FDFD6E;
}

.serviceWrap .mushwork li .title a {
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}

.serviceWrap .mushwork li:hover .title a {
    color: #0A72BB;
}

.serviceWrap .mushwork li .outer-1 {
    overflow: hidden;
    -webkit-transform: rotate(120deg);
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -o-transform: rotate(120deg);
    transform: rotate(120deg);
    cursor: pointer;
    width: 200px;
    height: 400px;
}


.serviceWrap .mushwork li .outer-2 {
    overflow: hidden;
    /* visibility: hidden; */
    -webkit-transform: rotate(120deg);
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -o-transform: rotate(120deg);
    transform: rotate(120deg);
    cursor: pointer;
    width: 100%;
    height: 100%;
    position: relative;
}

.serviceWrap .mushwork li .outer-2:after, 
.serviceWrap .mushwork li .outer-2:before {
    display: block;
    content: '';
    position: absolute;
    width: 118px;
    height: 2px;
    background-color: #fff;
    top: 112px;
    right: 90px;
    transform: rotate(-30deg);
    z-index: 100;
}

.serviceWrap .mushwork li .outer-2:before {
    top: 286px;
    left: 89px;
}


.serviceWrap .mushwork li .inner {
    position: relative;
    width: 100%;
    height: 100%;
    transform: scale(2);
    display: block;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 116%;
    visibility: visible;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
    border: 2px solid #fff;
}


.serviceWrap .mushwork li .inner:after, 
.serviceWrap .mushwork li .inner:before {
    display: block;
    content: '';
    position: absolute;
    width: 116px;
    height: 2px;
    background-color: #fff;
    top: 111px;
    left: -8px;
    transform: rotate(-30deg);
    z-index: 100;
}

.serviceWrap .mushwork li .inner:before {
    top: 283px;
    left: 92px;
}



.serviceWrap .mushwork li .image {
    background: none;
    background-position: center;
    background-repeat: no-repeat;
    border: 4px solid #14C6D4;
    /* border-radius: 50%; */
    width: 100%;
    height: 100%;
    background-size: 50%;
    padding: 0;
    margin: 0;
    text-indent: -9999px;
    cursor: pointer;
    background: #83AF8C;
    background-image: none !important;
    border: none;
    border-radius: 0;
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}

.serviceWrap .mushwork li .title {
    min-height: 100px;
    width: 170px;
    height: auto !important;
    height: 65px;
    position: absolute;
    z-index: 1000;
    transform: rotate(-120deg);
    top: 135px;
    left: 35px;
    font-size: 16px;
    color: #0A72BB;
}


.serviceWrap .mushwork li .title a{
    color: #0A72BB;
}

.header-main {
font-size: 40px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 35px 0;
    color: #0A72BB;
	margin-top: 42px;	
}



